<template>
  <div class="home">
    <br>
    <v-flex class="ch">

    <h1 class="white--text">Chat With Admin</h1>
    
    <v-container>
      <h1 class="subheading white--text">Can I help you ? </h1>
    </v-container>
    <iframe  height="700px" width="100%px"  src="http://192.168.253.50:4000/chat"></iframe>
    </v-flex>
  </div>
</template>

<script>
</script>

<style>
.ch{
  margin: 0 30px 30px 30px;
}
/* .home {
  margin: 30px;
} */
</style>


